To be able to successfully install and use the module ”eBay Integration”, you need a working copy of X-Cart 5 and an SSL certificate installed on your server (An SSL certificate is required because the module needs to establish a secure https connection to our service to get a token. Without an SSL certificate, such a connection will not be possible, so you will get an error saying that you have a problem with your SSL certificate; for example: ”Apr 01 12:23:49 XLite [warning] Curl SSL certificate problem: certificate has expired (60)”.)

The module can be obtained via X-Cart’s Marketplace.

To install and enable the module on your system, follow the general module installation instructions. See Installing modules from the Marketplace.

As a result, you should have the module “eBay Integration” listed in your store’s Installed Modules section (Extensions > Installed modules):

Related pages: